Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

Commits (1)
...@@ -259,6 +259,7 @@ Options = INDEX_FILE | ALLOW_QWK ...@@ -259,6 +259,7 @@ Options = INDEX_FILE | ALLOW_QWK
; HTTPS interface(s) ; HTTPS interface(s)
TLSInterface = TLSInterface =
TLSPort = 443 TLSPort = 443
TLSErrorLevel = Warning
MaxClients = 150 MaxClients = 150
RootDirectory = ../web/root RootDirectory = ../web/root
ErrorDirectory = error ErrorDirectory = error
......